/* ==========================================================================
  GENERAL
========================================================================== */
body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 16px;
    background-color: #fff;
    color: #757575;
}

/**
* Links
**/
a {
    color: #33a3ce;
    text-decoration: none;
}

a:hover,
a:focus {
    color:#404040;
}

/* Wrapper */
.wrapper {
  max-width: 58.75em;
  margin: 0 auto;
}

/*used by Javascript to test media query: width: 940px when 3 col (desktop, tablet ladnscape), width: 620px (tablet portrait), width: 300px (smartphone)*/
#test_mq {
    display: none;
    width: 940px;
}

/**
* D.R.Y.
**/
.unstyled-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.unstyled-btn {
  padding: 0;
  margin: 0;
  background: transparent;
  border: 0;
}
.right {
    float: right;
}
.left {
    float: left;
}

/*
 * Clearfix: contain floats
 */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/**
* Form
**/
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
    border: 1px solid #b5b5b5;
    border-radius: 3px;
    background-color: #f9f9f9;
    padding: 0.3em;
}
.form-item {
    margin-bottom: 0.75em;
    width: 48%;
}
.region-sidebar-second .form-type-bef-link{
    width: 100% !important;   
}
.form-item--full {
    width: 100%;
    clear: both;
}
.form-item--info {
    font-size: 0.875em;
    line-height: 2;
    margin-top: 2em;
}
.form-item--single + .form-item {
    clear: both;
}
.form-item label {
    display: block;
    font-size: 0.9375em;
    margin-bottom: 0.33em;
    color: #404040;
}
.form-item input,
.form-item textarea {
    width: 100%;
}
.form-action {
    clear: both;
    text-align: right;
}


/* ==========================================================================
  HEADER
========================================================================== */
.header_container {
  position: relative;
}

.header__logo {
    float: left;
    margin:0;
}

.header__logo a {
    display: inline-block;
    text-indent: -999em;
    background: transparent url('../img/logo-tricentenaire.svg') no-repeat 0 0;
    width: 212px;
    height: 126px;
    margin-top: 15px;
}
.no-svg .header__logo a {
    background-image: url('../img/logo-tricentenaire.png');
}

.common_header_right {
    float: right;
    width: 32.5em;
    text-align: right;
}

/**
* Font size choice
**/
.header-fontsize {
    display:inline-block;
    margin-top: 10px;
}
.header-fontsize__plus,
.header-fontsize__minus {
    display: inline-block;
    vertical-align: bottom;
    padding: 0;
    line-height: 24px;
    background-color: transparent;
    cursor: pointer;
}
.header-fontsize__plus:hover,
.header-fontsize__minus:hover,
.header-fontsize__minus:focus,
.header-fontsize__plus:focus {

}
.header-fontsize__minus {
    font-size: 14px;
}
.header-fontsize__minus.is-hidden {
    visibility: hidden;
}
.header-fontsize__plus {
    font-size: 24px;
    margin-left: 5px;
}


/*Language menu*/

.language_menu_wrapper {
    position: relative;
}

.header-language-switcher {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.625em;
    padding: 0;
    list-style-type: none;
    position: relative;
    font-size:0.75em;
}
.header-language-switcher__current {
    background: transparent url('../img/arrow_bottom.png') no-repeat center bottom;
    border-left:1px solid #000;
    padding:0 1em 0.5em;
}
.header-language-switcher__current.is-open {
    background: transparent url('../img/arrow_top.png') no-repeat center bottom;
}
.header-language-switcher__list {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 50;
}
.header-language-switcher__list  li {
    padding: 0 5px 5px 5px;
    margin: 0 10px 10px 10px;
    text-align: center;
}

.header-language-switcher__list  li.inactive {
    display: none;
}

.header-language-switcher__list  li a {
    text-decoration: none;
}

.header-language-switcher__list  li a:hover {
    color: #33A3CE;
}

.header-language-switcher__list  li:last-child {
}

/*mobile menu*/

.header-language-switcher > form{
    display:inline-block;
}

.mobile_menu {
    display: none;
    background: transparent url('../img/mobile_menu_icon.png') no-repeat center center;
    width: 40px;
    height: 40px;
	text-indent: -999em;
    /*text-indent:0;
    float:right;
    position:relative;*/
}

.mobile_menu_content {
	display: none;
	z-index: 150;
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #7dbe30;
	margin: 0;
	padding: 0;
	list-style-type: none;
    font-size:11px;
}
.mobile_menu_content .mobile_menu_content {
    position: static;
}
.mobile_menu_content li ul{
    overflow:hidden;
    padding-left: 1em;
}

.mobile_menu_content li {
	width: 100%;
	color: #FFFFFF;
	border-top: solid 1px #FFFFFF;
    padding: 5px 0 5px 5px;
	margin: 0;
	text-align: left;
        padding-bottom:0;
}

.mobile_menu_content > li:first-child {
	border-top:none;
}

.mobile_menu_content  li.submenu {
	background-color: #a4d16e;
	padding-left: 20px;
}
.mobile_menu_content  li a:hover {
	background-color: #a4d16e;
}

.mobile_menu_content li a {
	color: #FFFFFF;
	text-decoration: none;
        margin-bottom: 5px;
        display: block;
}

.mobile_menu_content li.leaf,.mobile_menu_content li.expanded{
    list-style:none;
}


/*social media links top menu*/
.header__socials {
    display: inline-block;
    vertical-align: top;
}
.btn_support {
    display: inline-block;
    vertical-align: top;
    width: 10.8em;
    height: 40px;
    background-color: #cd2b2b;
    color: #FFFFFF;
    font-size: 0.75em;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.btn_support:hover,
.btn_support:focus {
    background-color: #404040;
    color: #FFFFFF;
}

.btn_mail,
.btn_fb,
.btn_youtube,
.btn_linkedin,
.btn_googleplus,
.btn_insta {
    text-indent: -999em;
    text-align: left;
    background:url('../img/btn_socials.svg') 0 0 no-repeat;
}
.no-svg .btn_mail,
.no-svg .btn_fb,
.no-svg .btn_youtube,
.no-svg .btn_linkedin,
.no-svg .btn_googleplus,
.no-svg .btn_insta {
    background-image: url('../img/btn_socials.png');
}
.btn_mail:hover,
.btn_mail:focus {
    background-position: 0 -40px;
}
.btn_fb {
    background-position: -48px 0;
}
.btn_fb:hover,
.btn_fb:focus {
    background-position: -48px -40px;
}

.btn_youtube {
    background-position: -96px 0;
}
.btn_youtube:hover,
.btn_youtube:focus {
    background-position: -96px -40px;
}
.btn_linkedin {
    background-position: -144px 0;
}
.btn_linkedin:hover,
.btn_linkedin:focus {
    background-position: -144px -40px;
}
.btn_insta {
    background-position: -192px 0;
}
.btn_insta:hover,
.btn_insta:focus {
    background-position: -192px -40px;
}

.btn_general {
    display: inline-block;
    width: 48px;
    height: 40px;
}

.btn_search {
    background-image: url('../img/btn-search.png');
    margin-left: -6px;
}

.btn_search:hover {
    background-position: 0 -40px;
}

/*Devise*/
.devise {
    margin: 15px 0 15px 0;
}
.sentence {
    margin: 7px 15px 0 0;
    float: right;
    font-size: 0.875em;
    line-height: 1.4;
}
.devise_gradient {
    float: right;
}

/* -------------- Main menu -------------- */
.main_menu {
    width: 100%;
    background-color: #000000;
    color: #FFFFFF;
}

.main_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width:auto;
    /*width: 34.375em;*/
    float: left;
    position:relative;
}

.main_menu li {
    display: inline-block;
    text-transform:uppercase;
    font-size: 0.75em;
    line-height: 1;
    cursor: pointer;
    float:left;
    padding:0 0.5em 0 0;
}
.main_menu li + li {
    margin-left: 1.6em;
}
.main_menu a {
    display: block;
    padding:1.1em 0 1.0em 0;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    color:#fff;
}
.main_menu li a.active{
    color:#ffd500;
}
.main_menu ul.menu > li:hover > a {
    border-bottom-color:#ffd500;
}

.search {
    float: right;
    text-align: right;
    padding-top: 0;
    width: 12.5em;
}

.search input[type="text"] {
    height: 3.075em;
    border: 0;
    background-color: #f0f0f0;
    font-family: Arial narrow, Arial;
    font-size: 0.8125em;
    width: 11.15em;
    border-radius: 0;
    color: #404040;
}

.main_menu li.expanded > ul{
    position:absolute;
    background-color:#232323;
    display: none;
    vertical-align: baseline;
    height:auto;
}

.main_menu li.expanded:hover > ul{
    display:block;
    width:auto;
    z-index:1000;
    border-left:1px solid #000;
}

.main_menu li.expanded > ul li{
    clear:both;
    display:block;
    margin-left:0;
    position:relative;
    width:100%;
    min-width:200px;
}

.main_menu li.expanded > ul li a{
    padding: .8em 2em;
    font-size: 12px;
    text-transform: none;
    border:none;
    color:inherit;
    line-height: 16px;
}

.main_menu li.expanded > ul li:hover, .main_menu li.expanded > ul li:hover > ul li:hover{
    color:#ffd500;
}

.main_menu li.expanded > ul li:hover > ul li{
    color:#fff;
}

.main_menu li.expanded > ul li:before{
    content:'+';
    position:absolute;
    display:inline-block;
    left: 10px;
    top: 11px;
    font-size: 12px;
}

.main_menu li.expanded > ul li:hover:before{
    content:'-';
    left:12px;
}

.main_menu li.expanded > ul li > ul{
    top: 0;
    left: 100%;
}
/**
* BREADCRUMB
**/
.breadcrumb {
    margin-bottom: 20px;
    font-size: 0.75em;
    text-transform: uppercase;
}
.breadcrumb__item {
    display: inline-block;
}
.breadcrumb__item + .breadcrumb__item:before {
    content:'> ';
    color:#33a3ce;
}





/* ==========================================================================
  SLIDER
========================================================================== */
.slideshow {
    position: relative;
    overflow: hidden;
}
.slideshow .wrapper {
    position: relative;
    height: 100%;
}
.nv-cycle-slideshow {
    width: 100%;
    height: 29.25em;
}
.slideshow-nav__prev {
    top: 50%;
    left: 0;
    background: transparent url("../img/bg_direction_nav.png") no-repeat 0 0;
    z-index: 100;
    position: absolute;
    width: 45px;
    height: 53px;
    margin-top: -26px;
    text-indent: -999em;
}
.slideshow-nav__next {
    top: 50%;
    right: 0;
    background: transparent url("../img/bg_direction_nav.png") no-repeat -45px 0;
    z-index: 100;
    position: absolute;
    width: 45px;
    height: 53px;
    margin-top: -26px;
    text-indent: -999em;
}
.slider-bullets {
    z-index: 1500;
    top: -30px;
    position: relative;
}
.slider-bullets span {
    background: #ffffff;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    float: right;
    text-indent: -999em;
    cursor: pointer;
}
.slider-bullets .cycle-pager-active {
    background: #ffd500;
}

/* slider content homepage*/
.slideshow__item {
    height: 100%;
    width: 100%;
}
.slideshow__img {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-image: url("../img/slider_hp_1.png");
    background-size: cover;
}
.slideshow__content {
    width: 14.15em;
    padding: 30px 20px;
    background-color:rgba(255, 255, 255, 0.65);
    color: #000;
    font-size: 1.5em;
    position: absolute;
    left: 0;
    bottom: 2.3em;
}
.slideshow__content p {
    margin: 0;
}
.btn_slider_know_more {
    padding: 5px 10px 5px 10px;
    background-color: #ffd500;
    font-size: 0.58em;
    margin-top: 1.5em;
}
.btn_slider_know_more:hover {
    background-color: #404040;
    color: #FFFFFF;
}

/**
* BANNER
**/
.banner {
    height: 16.75em;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}




/* ==========================================================================
  MAIN CONTENT
========================================================================== */
.main_content {
    padding: 1.25em 0;
}
.main_content--aside {
    padding: 2.5em;
    margin-top: -5.625em;
    background-color: #fff;
    border-radius: 5px;
}
.main_content--aside [id="content"] {
    width: 60.5%;
    float: left;
}
.txt-center{
    text-align: center;
}

.txt_narrower{
    letter-spacing: -1px;
}

.btn_yellow {
    background-color: #ffd500;
    font-size: 0.75em;
    text-transform:uppercase;
    color: #1f1f1f;
    border-radius: 0.4em;
    padding: 0.8em;
    display: inline-block;
    /* ajout pour marie - arnaud - 24/04/2015 */
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn_yellow:hover,
.btn_yellow:focus {
    background-color: #404040;
    color: #FFFFFF;
}


.block {
    border-bottom:1px solid #d4d4d4;
    padding-bottom: 1.25em;
    margin-bottom: 1.25em;
}
.block--minheight {
    min-height: 31.875em;
}
/* Block title */
.block-header {
    border-bottom: 2px solid #e3e3e3;
    margin-bottom: 20px;
}

.block-header__title {
    font-size: 1em;
    color: #404040;
    display: inline-block;
    text-transform:uppercase;
    font-weight: normal;
}

.block-header a {
    padding-left: 10px;
    font-size: 0.75em;
    font-weight: normal;
}

/* Block content */
.block-content__title {
    font-size: 1.125em;
    color: #343434;
    font-weight: normal;
    text-transform:uppercase;
    margin-bottom: 0.5em;
    margin-top: -0.33em;
}
.block-content__title--bigger {
    font-size: 1.4375em;
}
.block-content__visual {
    position: relative;
    margin-bottom: 0.625em;
}
.block-content__visual img {
    border-radius: 4px;

    -webkit-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
}
.block-content__visual:hover img,
.block-content__visual:focus img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.main_content p {
    font-size: 0.9375em;
    color: #757575;
}

.main_content hr {
    background-color: #d4d4d4;
    height: 1px;
    width: 100%;
    border: 0;
}
.arrow {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
}

/* Block footer */
.block-footer {
    clear: both;
    text-align: center;
}

/**
* GRID
**/
[class*="row"] + [class*="row"] {
    margin-top: 1.25em;
}
.cell {
    margin-bottom: 1.25em;
}
/* 5 cols */
.large-5 {
    float:left;
    width: 19.15%;
    position: relative;
}
.large-5 + .large-5 {
    margin-left: 1.06%;
}

/* 3 cols */
.large-3 {
    float:left;
    width: 31.9%;
    position: relative;
}
.large-3 + .large-3 {
    margin-left: 2.1%;
}
.large-3:nth-child(3n+1) {
    margin-left: 0;
}/*
.front .large-3:nth-child(3n+1) {
    margin-left: 2.1%;
}*/
.footer_infos .large-3:nth-child(3n+1),
#triptych-wrapper .large-3:nth-child(3n+1){
    margin-left:0;
    margin-right:inherit;
}
.footer_infos .medium-2 {
    margin-right:0;
}

/* 2 cols large */
.large-2 {
    float: left;
    width: 48.4%;
}
.large-2 + .large-2 {
    margin-left: 3.2%;
}
.large-2:nth-child(2n+1) {
    margin-left: 0;
    clear: left;
}


.block_widgets {
    height: 140px;
    position: relative;
    cursor: pointer;
}
.block_7, .block_8, .block_9 {
  margin-right: 0;
  display: none;
}

.block_label {
    font-size: 0.813em;
    text-transform:uppercase;
    color: #FFFFFF;
    background-color: #000000;
    padding: 5px 10px 5px 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 1.2;
}

.block_widgets_label {
    bottom: 0;
}

.block_txt {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 10px;
}

article.block.products.node.node-product.node--product--full.clearfix{ 
    padding-bottom:25px;
}
article.block.products.node.node-product.node--product--full.clearfix p a.btn.btn_yellow{ 
    width:100%;
}


/* specific blocks */
[class*="block-services"] {
    text-align: center;
    height: 140px;
    line-height: 120px;
    border-radius: 5px;
    display: block;

    -webkit-transition: background 300ms ease;
    transition: background 300ms ease;
}
.block-services--higher {
    height: 195px;
    line-height: 175px;
}
.block-services--smaller {
    height: 115px;
    line-height: 115px;
}
.block-services__orange {
    background-color: #e75113;
}
.block-services__orange:hover,
.block-services__orange:focus {
    background-color: #ef820c;
}
.block-services__green {
    background-color: #7ab51d;
}
.block-services__green:hover,
.block-services__green:focus {
    background-color: #abd070;
}
.block-services__yellow {
    background-color: #fbba00;
}
.block-services__yellow:hover,
.block-services__yellow:focus {
    background-color: #fcd35e;
}
.block-services__blue {
    background-color: #0081c6;
}
.block-services__blue:hover,
.block-services__blue:focus {
    background-color: #5eafde;
}


.block-services__turquoise {
    background: #9ccecf url(../images/don1.png) no-repeat center center;
}
.block-services__turquoise:hover,
.block-services__turquoise:focus {
    background-color: #BFE4E5;
}
.block-services__lightblue {
    background: #6598fd url(../images/don4.png) no-repeat center center;
}
.block-services__lightblue:hover,
.block-services__lightblue:focus {
    background-color: #93B6FA;
}
.block-services__magenta {
    background: #cd006b url(../images/don3.png) no-repeat center center;
}
.block-services__magenta:hover,
.block-services__magenta:focus {
    background-color: #E02B89;
}
.block-services__lightmagenta {
    background: #ca33c8 url(../images/don2.png) no-repeat center center;
}
.block-services__lightmagenta:hover,
.block-services__lightmagenta:focus {
    background-color: #DA5CD8;
}

.service-don .cell.large-3.medium-2 {
    border-bottom:none;
}
.service-don .cell.large-3.medium-2 > div.block-bean{
  border-bottom: 1px solid #d4d4d4;
  margin-bottom:22px;
}
.service-don .breadcrumb {
    margin-bottom:0;
    padding-bottom:0;
}
.service-don .node--landing_page--full .content::before{
    content:attr(data-content);
    margin-bottom: 14px;
}
.service-don .main_content .block-header {
    display: none;
}
.service-don [id="triptych"] .block {
    margin-bottom: 1.25em;
}

/*Calendar*/
.calendar {
    margin: 1.25em 0;
}
.calendar_icon {
    background: transparent url('../img/date.png') no-repeat 0 0;
    width: 83px;
    height: 86px;
    text-align: center;
}

.calendar_title {
    background-color: #f2f2f2;
    padding: 10px 20px 0 20px;
    margin-left: 97px;
    height: auto;
}

.calendar_day {
    color: #2b2b2a;
    font-size: 18px;
    margin-top: 23px;
}

.calendar_month {
    color: #acacac;
    font-size: 18px;
    text-transform:uppercase;
}

/* other specific elements in content */

.btn_fb_long {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBQTk0MzI5NjIxRjQxMUU0QTk1M0QyRjcxRERCMTM3RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBQTk0MzI5NzIxRjQxMUU0QTk1M0QyRjcxRERCMTM3RCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFBOTQzMjk0MjFGNDExRTRBOTUzRDJGNzFEREIxMzdEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkFBOTQzMjk1MjFGNDExRTRBOTUzRDJGNzFEREIxMzdEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+F4rxuAAAAIFJREFUeNpi/P//PwMWoA7EUkD8CYhvMYAUIWFRID7+HxV4M6GZ0A/EFhjmopn0Gqr7MRBbArESEHOhK4KBLcjiTAzEAKBKCyB+B8Uw8AtJTJ0FqA6EBdH0siKJPQIpeAHEs6ACaTAJIN4BxF+B+Dv1HD4YFbGg8U2g9EdkQYAAAwAxIqfPEjBpDAAAAABJRU5ErkJggg==') 10px center no-repeat #3664a2;
    color: #fff;
    display: inline-block;
    font-size: 0.7175em;
    padding: 10px 10px 10px 30px;
    text-transform: uppercase;
    border-radius: 5px;
}
.btn_fb_long:hover,
.btn_fb_long:focus {
    background-color: #314571;
    color: #fff;
}

/* Chocolat HP */
.realisation-hp__visual {
    position: relative;
    width: 48.25%;
    float: left;
    margin-bottom: 1.25em;
}
.realisation-hp__visual + .realisation-hp__visual {
    margin-left: 3.5%;
}
.realisation-hp__visual img {
    width: 100%;
    height: auto;
}


/**
* NEWS
**/
.news-header__title {
    font-size: 1.125em;
    color: #343434;
    font-weight: normal;
    text-transform:uppercase;
    padding:5px 10px;
    background-color: #ffd500;
    margin-top: 0;
    margin-left: 170px;
}
.news-header__title a {
    color: #343434;
}
.news-header__visual {
    float: left;
    width: 150px;
    border-radius: 5px;
    margin-bottom: 1.25em;
}

.news-infos {
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    font-size: 0.75em;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 1.25em;
    clear: both;
}
.news-infos a {
    font-size: 1em;
    font-weight: 700;
    padding: 0;
}
.news-infos li {
    display: inline-block;
    padding: 10px;
}
.news-infos li:first-child {
    border-right: 1px solid #d4d4d4;
    margin-right: 15px;
}
 .news-footer__read-link {
     text-transform: uppercase;
     font-size: 0.75em;
     font-weight: 700;
     margin-left: 10px;
 }


.pagination {
    margin: 1.25em 0;
}
.pagination li {
    display: inline-block;
}
.pagination li + li {
    margin-left: 10px;
}
.pagination a {
    background-color: #ffd500;
    color: #000;
    display: inline-block;
    padding: 8px 10px;
    font-size: 0.75em;
    border-radius: 5px;
}
.pagination a:hover,
.pagination a:focus,
.pagination .current {
    color: #fff;
    background-color: #5e5e5e;
}

/**
* PRODUCTS
**/
.products-header__title {
    font-size: 1.125em;
    color: #343434;
    font-weight: normal;
    text-transform:uppercase;
    padding:5px 10px;
    background-color: #ffd500;
    margin-top: 0;
    margin-left: 9.44em;
}
.products-header__title a {
    color: #343434;
}
.products-header__visual {
    float: left;
    width: 9.375em;
    border-radius: 5px;
    margin-bottom: 1.25em;
}

.products-infos {
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    font-size: 0.75em;
    font-weight: 700;
    margin-top: 1.25em;
    clear: both;
    color: #404040;
}
.products-infos a {
    font-size: 1em;
    font-weight: 700;
    padding: 0;
}
.products-infos li {
    display: inline-block;
    padding: 0.8em;
}
.products-infos li:first-child {
    border-right: 1px solid #d4d4d4;
    margin-right: 15px;
    min-width: 12.5em;
}
.products-content {
     margin-left: 0.675em;
}
 .products-footer__read-link {
     text-transform: uppercase;
     font-size: 0.75em;
     font-weight: 700;
     margin-left: 0.8em;
 }

/**
* ASIDE
**/
.main_content--aside .aside {
    float: right;
    width: 35%;
}
.aside-menu {
    font-size: 0.9375em;
}
.aside-menu li {
    padding-left: 1.25em;
    text-indent: -1.25em;
}
.aside-menu li:before {
    content:'+ ';
}
.aside-menu .open:before {
    content:'– ';
}
.aside-menu a {
    color:#404040;
}
.aside-menu ul {
    margin-left: 2em;
}
.aside-menu ul ul {
    margin-left: 4em;
}

/**
* CONTENT STYLING
**/
.single-content h2,
.news-content h2 {
    font-size:1.4375em;
    font-weight: 300;
    text-transform: uppercase;
    color: #404040;
}
.single-content h3,
.news-content h3 {
    font-size:1em;
    font-weight: 300;
    text-transform: uppercase;
    color: #404040;
}
.single-content h4,
.news-content h4 {
    font-size:0.875em;
    font-weight: 300;
    text-transform: uppercase;
    color: #404040;
}
.single-content h5,
.news-content h5 {
    font-size:0.75em;
    font-weight: 300;
    text-transform: uppercase;
    color: #404040;
}
.single-content ol,
.single-content ul,
.news-content ol,
.news-content ul {
    font-size: 0.9375em;
}
.field-item .view-content > div{
    margin-bottom:50px;
}

/**
* GALERIE
**/
.galerie__big {
    text-align: center;
}
.galerie__caption {
    margin: 1em 0;
    font-size: 0.9375em;
}
.galerie__items li {
    margin-bottom: 1em;
}
.galerie__items img {
    width: 100%;
    border-radius: 5px;
}



/* ==========================================================================
  FOOTER
========================================================================== */
.footer_infos {
    background-color: #333333;
    min-height: 485px;
    padding-bottom: 1.25em;
    width: 100%;
}

.footer__block {
  border-top: 3px solid #ffd500;
  padding-top: 65px;
  width: 300px;
  float: left;
  color: #ffd500;
}

.footer__block_video {
  margin-right: 20px;
}

.footer__block_contact {
  margin-right: 20px;
}

.footer_social_links {
  background-color: #1f1f1f;
}

.footer h4 {
  font-size: 1.125em;
  font-weight: normal;
  text-transform:uppercase;
  margin-bottom: 25px;
  margin-top: 0;
}

.footer_infos a {
  font-size: 0.938em;
  color: #ffd500;
  text-decoration: underline;
}
.footer_infos a:hover,
.footer_infos a:focus {
    text-decoration: none;
}

.footer p {
    font-size: 0.875em;
}

.footer .hr {
    background-color: #585858;
    height: 2px;
    width: 100%;
}

.footer .link_youtube {
  margin-top: 15px;
}

.footer label,
.footer input,
.footer textarea {
    width: 100%;
}

.footer label {
  font-size: 0.938em;
}

.footer .footer_name {
  margin: 0 0 5px 0;
}

.footer .footer_email,
.footer .footer_textarea {
  margin: 20px 0 5px 0;
}

.footer input,
.footer textarea {
  border-radius: 3px;
  border: 0;
  color: #404040;
}

.footer .btn_yellow {
    color: #1f1f1f;
    font-size: 0.75em;
    margin-top: 1.6em;
    text-decoration: none;
}
.footer .btn_yellow:hover,
.footer .btn_yellow:focus {
    color: #fff;
}

/* misc */

.visible-lg{
    display: inherit;
}
.visible-sm{
    display: none;
}

/* newsletter form (20/07/2015 by Arnaud) */

.mailchimp_form div.form-type-textfield,
.mailchimp_form div.form-type-checkboxes,
.mailchimp_form #edit-supplementary-sub div.form-type-checkbox{
    width: 100%;
}

.mailchimp_form label{
    color: #ffd500;
}

.mailchimp_form #edit-supplementary-sub div.form-type-checkbox label{
    display: inline-block;
    color: #BBBBBB;
    font-size: 11px;
    line-height: 18px;
    margin-left: 0; 
}

.mailchimp_form #edit-supplementary-sub div.form-type-checkbox label input{
    width: auto;
    margin-right: 5px;
}

.mailchimp_form input[type="submit"]{
    background-color: #ffd500;
    font-size: 0.75em;
    text-transform: uppercase;
    color: #1f1f1f;
    border-radius: 0.4em;
    padding: 0.8em;
    display: inline-block;
    width: auto;
    float: right;
}

/* --------------  Responsive  -------------- */
/* 2 columns : tablet portrait -- 960px */

@media screen and (max-width: 60em){

    .mobile_menu {
        display: inline;
    }
    
    .slideshow__item .wrapper{
        width:80%;
    }

    /**
    * GRID
    **/
    .medium-1 {
        clear: both;
        float: none;
        width: 100%;
    }
    .medium-1 + .medium-1,
    .large-3 + .medium-1 {
        margin-left: 0;
    }
    .medium-2 {
        width: 48.4%;
    }
    .medium-2 + .medium-2 {
        margin-left: 3.2%;
    }
    .medium-2:nth-child(2n+1) {
        margin-left: 0;
        clear: left;
    }

    .medium-3 {
        width: 31.125%
    }
    .medium-3 + .medium-3 {
        margin-left: 3.125%;
    }
    .medium-3:nth-child(3n+1) {
        margin-left: 0;
    }

    /**
    * MAIN
    **/
    .banner {
        height: 11.25em;
    }
    .main_content--aside {
        padding: 0;
        margin-top: 20px;
        background-color: #fff;
        border-radius: 5px;
    }
    .main_content--aside [id="content"] {
        float: none;
        width: 100%;
    }
    .main_content--aside .aside {
        display: none;
    }


    #test_mq {
      width: 620px;
    }

    .language_menu_content {
      right: 3.125em;
    }

    .wrapper {
        width: 90%;
        max-width: 50em;
    }
    
    .content figure img{ 
        max-height:135px;
        border-radius: 4px;
    }
    .content figure .field-item img{ 
        max-height:100%;
        min-width:100%;
    }
    div.region.region-triptych-first.block.block--minheight.cell.large-3.medium-2{ 
    width:100%;
    }

    div.region.region-triptych-middle.block.block--minheight.cell.large-3.medium-2{ 
        width: 100%;
        margin-left:0;
    }

    div.region.region-triptych-last.block.block--minheight.cell.large-3.medium-2{ 
        width:100%;
    }

  .header__socials,
  #devise, .search {
    display: none;
  }

    .other_links_top {
      position: absolute;
      top: 0;
      right: 50px;
    }

  .common_header_right {
    width: 195px;
  }

  .footer__block {
      padding-top: 1.25em;
  }
  .footer__block:nth-child(3) {
    border-top: 0;
  }

  .footer input, footer a.btn_yellow{
      width: 100%;
    }
    
    .region .content .block-footer a.btn_yellow{
      width: auto;
    }

  article footer{
       margin-left: 0.675em;
  }
    .block--minheight {
        min-height: 9.875em;
    }

}

/* 1 column : common smartphone portrait / landscape  -- 640px */

@media screen and (max-width: 40em){
    .wrapper {
        max-width: 18.75em;
        width: 96%;
    }
    .mobile_menu {
    display: inline;
    }


    /**
    * GRID
    **/
    .small-1 {
        float: none;
        width: 100%;
    }
    .small-1 + .small-1 {
        margin-left: 0;
    }

    .small-2 {
        width: 48%;
    }
    .small-2 + .small-2 {
        margin-left: 4%;
    }
    .small-2:nth-child(2n+1) {
        margin-left: 0;
    }
    .front .small-1{
        /*margin-left: 2.1%*/;
    }

    /**
    * LOGO
    **/
    .header__logo a {
        background: transparent url('../img/logo-tricentenaire--mobile.svg') no-repeat 0 0;
        width: 124px;
        height: 81px;
        margin-bottom: 0.25em;
    }
    .no-svg .header__logo a {
        background-image: url('../img/logo-tricentenaire--mobile.png');
    }

    .common_header_right {
        width: 170px;
        margin-top: 0.625em;
    }

    .header-fontsize__plus {
        font-size: 1.125em;
    }

    /**
    * NEWS
    **/
    .news-header__visual {
        display: none;
    }
    .news-header__title {
        margin-left: 0;
    }
    .news-infos li {
        display: block;
        padding: 6px 10px;
    }
    .news-infos li:first-child {
        border-right: 0;
        border-bottom: 1px solid #d4d4d4;
        margin-right: 0;
    }

    /**
    * PRODUCTS
    **/
    .products-header__visual {
        float: none;
    }
    .products-header__title {
        margin-left: 0;
    }
    .products-infos li {
        display: block;
        padding: 6px 10px;
    }
    .products-infos li:first-child {
        border-right: 0;
        border-bottom: 1px solid #d4d4d4;
        margin-right: 0;
    }

    .footer__block,
    .main_menu,
    .content_title a,
    .prev,
    .next,
    .nv-cycle-slideshow > div,
    .slideshow__nav,
    .front [id="triptych-wrapper"] {
        display: none;
    }

    .slideshow__item:first-child,
    .footer__block--contact {
        display: block;
    }


    .title {
      font-size: 1.125em;
      margin: 5px 0 0 25px;
    }

    .btn_general {
    width: 40px;
    }

    .btn_support {
      width: 100px;
      white-space: nowrap;
      font-size: 0.688em;
      letter-spacing: -1px;
    }

    [id="mobile-slideshow"] {
        height: 13.375em;
    }
    .nv-cycle-slideshow {
        height: 15.625em;
    }
    .slideshow .wrapper {
        padding-top: 2.5em;
    }
    .slideshow__content {
        position: static;
        width: auto;
        max-width: 25em;
          font-size: 0.75em;
          padding:20px 10px;
    }

    .btn_slider_know_more {
        padding: 5px;
        font-size: 1em;
        margin-top: 10px;
        display:inline-block;
    }

    .footer_infos {
        height: 21.25em;
        min-height: 0;
    }

    .footer__block {
        padding-top: 20px;
    }
    .footer_social_links {
        text-align: center;
    }
    .region .content .block-footer a.btn_yellow{
      width: 100%;
    }

    .btn_mail {
        background-position: -4px 0
    }
    .btn_mail:hover,
    .btn_mail:focus {
        background-position: -4px -40px;
    }
    .btn_fb {
        background-position: -52px 0;
    }
    .btn_fb:hover,
    .btn_fb:focus {
        background-position: -52px -40px;
    }
    .btn_youtube {
        background-position: -100px 0;
    }
    .btn_youtube:hover,
    .btn_youtube:focus {
        background-position: -100px -40px;
    }
    .btn_linkedin {
        background-position: -148px 0;
    }
    .btn_linkedin:hover,
    .btn_linkedin:focus {
        background-position: -148px -40px;
    }
    .btn_googleplus {
        background-position: -196px 0;
    }
    .btn_googleplus:hover,
    .btn_googleplus:focus {
        background-position: -196px -40px;
    }
    .service-don .medium-2{
        width:100%;
        margin-left:0;
    }
    
    /* misc */

    .visible-lg{
        display: none;
    }
    .visible-sm{
        display: block;
    }
    
    .block--minheight {
        min-height: 28.875em;
    }

}
